local LC = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-Core", "enUS", true)
if not LC then return end
LC["d"] = true
LC["Enable %s"] = true
LC["Failed"] = "F"
LC["Finished"] = "D"
LC["Modules"] = true
LC["PARTYQUESTSZONE"] = "Other players quests"
LC["Settings"] = true



local LDT = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-DailyTooltip", "enUS", true)
if not LDT then return end
LDT["Daily Quests Tooltip"] = true
LDT["Show maximum daily quests number"] = true
LDT["Show number of completed daily quest"] = true
LDT["Show remaining time before end of day"] = true



local LN = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-Notifications", "enUS", true)
if not LN then return end
LN["Party Notifications"] = true
LN["Player Notifications"] = true
LN["Quests Notifications"] = true
LN["(%s) : failed"] = true
LN["(%s) : finished"] = true
LN["(%s : %s) : failed"] = true
LN["(%s : %s) : finished"] = true
LN["(%s) %s : finished"] = true
LN["(%s : %s) %s : finished"] = true
LN["Toggle hide default blizzard quests notification"] = true
LN["Toggle objective notification when quest is complete"] = true
LN["Toggle party quests complete notification"] = true
LN["Toggle party quests failed notification"] = true
LN["Toggle party quests objectives complete notification"] = true
LN["Toggle party quests objectives progress notification"] = true
LN["Toggle player quests complete notification"] = true
LN["Toggle player quests failed notification"] = true
LN["Toggle player quests objectives complete notification"] = true
LN["Toggle player quests objectives progress notification"] = true


local LI = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-QuestsInformations", "enUS", true)
if not LI then return end
LI["Attach LightHeaded to QuestLog"] = true
LI["Choose one of the following reward:<BR/>%s"] = true
LI["Click to resize tomQuest2"] = true
LI["|c%sComments for:|r %s%s%s"] = true
LI["|c%sName:|r %s%s|c%sQuest ID:|r |Hlhref:external:http://www.wowhead.com/?quest=%d|h%d|h%s|c%sSharable:|r %s%s|c%sLevel:|r %d%s%s%s%s%s%s"] = true
LI["Description:"] = true
LI["Dettached"] = true
LI["Font"] = true
LI["Font size"] = true
LI["Headers font size"] = true
LI["Honor points: %s<BR/>"] = true
LI["Known locations for "] = true
LI["Left"] = true
LI["LightHeaded settings"] = true
LI["LightHeaded waypoints are not supported in this version of Cartographer_Waypoints."] = true
LI["Location unknown"] = true
LI["Next page"] = true
LI["No"] = true
LI["NPC locations are not supported in this version of TomTom."] = true
LI["Page %s of %s"] = true
LI["Previous page"] = true
LI["Quests Informations"] = true
LI["Quests Informations not yet available, please try once synchronization with party is complete"] = true
LI["Quests log settings"] = true
LI["Quest title font size"] = true
LI["Rewards:"] = true
LI["Right"] = true
LI["%s|c%sEnds:|r |cFF0066FF|Hlhref:npc:%s:%s|h[%s]|h|r"] = true
LI["%s|c%sEnds:|r |cFFFFFFFF%s|r"] = true
LI["%s|c%sExperience:|r %d"] = true
LI["%s|c%sQuest Series:|r"] = true
LI["%s|c%sReputation Gains:|r"] = true
LI["%s|c%sRequired Level:|r %d"] = true
LI["%s|c%sStarts:|r |cFF0066FF|Hlhref:npc:%s:%s|h[%s]|h|r"] = true
LI["%s|c%sStarts:|r |cFFFFFFFF%s|r"] = true
LI["Show LightHeaded into tomQuest2"] = true
LI["Show tomQuest2 quest log"] = true
LI["Talent points: %d<BR/>"] = true
LI["text font size"] = true
LI["The coordinate you clicked on was not valid: %s"] = true
LI["Title: %s<BR/>"] = true
LI["Unmanaged lhref:%s "] = true
LI["Yes"] = true
LI["You will rececive:"] = true



local LQTo = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-QuestsTooltip", "enUS", true)
if not LQTo then return end
LQTo["Broker Quests Tooltip"] = true
LQTo["|cffeda55fAlt+ Left click|r |cff19ff19Abandon quest.|r"] = true
LQTo["|cffeda55fCtrl + Left click|r |cff19ff19Share quest.|r"] = true
LQTo["|cffeda55fCtrl + Middle click|r |cff19ff19On objective to open start npc in Cartographer.|r"] = true
LQTo["|cffeda55fCtrl + Right click|r |cff19ff19Send quest progress to chat.|r"] = true
LQTo["|cffeda55fLeft click|r |cff19ff19Open quests log.|r"] = true
LQTo["|cffeda55fMiddle click|r |cff19ff19On objective to open it in Cartographer.|r"] = true
LQTo["|cffeda55fMiddle click|r |cff19ff19On objective to open it with MobMap.|r"] = true
LQTo["|cffeda55fRight click|r |cff19ff19Show quest tooltip.|r"] = true
LQTo["|cffeda55fShift + Left click|r |cff19ff19Add quest to tracker.|r"] = true
LQTo["|cffeda55fShift + Middle click|r |cff19ff19On objective to open end npc in Cartographer.|r"] = true
LQTo["|cffeda55fShift + Right click|r |cff19ff19Send quest link to chat.|r"] = true
LQTo["Collapse Button Size"] = true
LQTo["Colorize Quests Header"] = true
LQTo["Colorize Quests Header Level"] = true
LQTo["Colorize Quests Header Name"] = true
LQTo["Colorize Quests Level"] = true
LQTo["Colorize Quests Name"] = true
LQTo["Colorize Quests Objectives"] = true
LQTo["default anchor position in case tomQuest2 is not able to determine the best one"] = true
LQTo["Font"] = true
LQTo["Hide completed quests Objectives"] = true
LQTo["Never"] = true
LQTo["Quests cell padding"] = true
LQTo["Quests font size"] = true
LQTo["Quests objectives cell padding"] = true
LQTo["Quests Objectives font size"] = true
LQTo["Quests Tooltip column max width"] = true
LQTo["Quests Tooltip scale"] = true
LQTo["Show interractivity hints at the bottom of the tooltip"] = true
LQTo["Show maximum quests number"] = true
LQTo["Show number of completed quest"] = true
LQTo["Show number of quests"] = true
LQTo["Toggle chatlink when shift - right clicking on a quest"] = true
LQTo["Toggle display of end npc in Cartographer Quest Info"] = true
LQTo["Toggle display of objective in Cartographer Quest Info"] = true
LQTo["Toggle display of objective in your map with MobMap"] = true
LQTo["Toggle display of quest tooltip when right clicking on a quest"] = true
LQTo["Toggle display of start npc in Cartographer quest Info"] = true
LQTo["Toggle insert of quest objectives in chat when ctrl - right clicking on a quest"] = true
LQTo["Toggle quest abandon when alt - left clicking on a quest"] = true
LQTo["Toggle questlog display when left clicking on a quest"] = true
LQTo["Toggle quest sharing when ctrl - left clicking on a quest"] = true
LQTo["Toggle quest tooltip when mouse over a quest"] = true
LQTo["Toggle quest tracking when shift - left clicking on a quest"] = true
LQTo["Tooltip interaction"] = true
LQTo["Tooltip Settings"] = true
LQTo["When everyone in the party have completed the objective"] = true
LQTo["When you've completed the objective"] = true



local LQTr = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-QuestsTracker", "enUS", true)
if not LQTr then return end
LQTr["Anchor position"] = true
LQTr["Auto track daily quests"] = true
LQTr["Auto track quests on objective progress"] = true
LQTr["Auto track quests on sub zone change"] = true
LQTr["Collapse Button Size"] = true
LQTr["Colorize Quests Header Level"] = true
LQTr["Colorize Quests Header Name"] = true
LQTr["Colorize Quests Level"] = true
LQTr["Colorize Quests Name"] = true
LQTr["Colorize Quests Objectives"] = true
LQTr["Dispay quests by zone"] = true
LQTr["Display tracker"] = true
LQTr["Font"] = true
LQTr["Hide completed quest"] = true
LQTr["Hide completed quests Objectives"] = true
LQTr["Hide quest tracker in combat"] = true
LQTr["Never"] = true
LQTr["Quests cell padding"] = true
LQTr["Quests font size"] = true
LQTr["Quests objectives cell padding"] = true
LQTr["Quests Objectives font size"] = true
LQTr["Quests Tracker"] = true
LQTr["Quests Tracker background color"] = true
LQTr["Quests Tracker border color"] = true
LQTr["Quests Tracker column max width"] = true
LQTr["Quests Tracker scale"] = true
LQTr["Show quest tracker anchor"] = true
LQTr["Toggle chatlink when shift - right clicking on a quest"] = true
LQTr["Toggle display of end npc in Cartographer Quest Info"] = true
LQTr["Toggle display of objective in Cartographer Quest Info"] = true
LQTr["Toggle display of objective in your map with MobMap"] = true
LQTr["Toggle display of quest tooltip when right clicking on a quest"] = true
LQTr["Toggle display of start npc in Cartographer quest Info"] = true
LQTr["Toggle insert of quest objectives in chat when ctrl - right clicking on a quest"] = true
LQTr["Toggle quest abandon when alt - left clicking on a quest"] = true
LQTr["Toggle questlog display when left clicking on a quest"] = true
LQTr["Toggle quest sharing when ctrl - left clicking on a quest"] = true
LQTr["Toggle quest tooltip when mouse over a quest"] = true
LQTr["Toggle quest tracking when shift - left clicking on a quest"] = true
LQTr["Tracker"] = "Quests Tracker"
LQTr["Tracker interaction"] = true
LQTr["Tracker Settings"] = true
LQTr["When everyone in the party have completed the objective"] = true
LQTr["When everyone in the party have completed the quest"] = true
LQTr["When you've completed the objective"] = true
LQTr["When you've completed the quest"] = true



local LSN = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-SoundNotifications", "enUS", true)
if not LSN then return end
LSN["Sound for quests complete notification"] = true
LSN["Sound for quests failed notification"] = true
LSN["Sound for quests objectives complete notification"] = true
LSN["Sound Notifications"] = true
LSN["Toggle player quests complete notification"] = true
LSN["Toggle player quests failed notification"] = true
LSN["Toggle player quests objectives complete notification"] = true



local LSP = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-SyncParty", "enUS", true)
if not LSP then return end
LSP["New release available (%d) ask %s where to find it"] = true
LSP["PARTYQUESTSZONE"] = "Other players quests"
LSP["Party Synchronization"] = true
LSP["The tomQuest2 release (%d) used by %s is too old to synchronise with your release (%d) (min %d)"] = true
LSP["tomQuest2: Synchronisation with %s finished, you can now access %s Quest Log data"] = true
LSP["Your tomQuest2 release (%d) is too old to synchorise with release (%d) of %s (min %d)"] = true



local LTQG = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-TagQuestGivers", "enUS", true)
if not LTQG then return end
LTQG["Quests Givers Tag"] = true



local LTQL = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-TagQuestLog", "enUS", true)
if not LTQL then return end
LTQL["Quest Log Tag"] = true



local LT = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-Tooltip", "enUS", true)
if not LT then return end
LT["Toggle tooltip modification from items"] = true
LT["Toggle tooltip modification from mobs"] = true
LT["Tooltips"] = true


local LDQ = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-DailyQuests", "enUS", true)
if not LDQ then return end
LDQ["10106"] = "Hellfire Fortifications"
LDQ["10110"] = "Hellfire Fortifications"
LDQ["11008"] = "Fires Over Skettis"
LDQ["11015"] = "Netherwing Crystals"
LDQ["11016"] = "Nethermine Flayer Hide"
LDQ["11017"] = "Netherdust Pollen"
LDQ["11018"] = "Nethercite Ore"
LDQ["11020"] = "A Slow Death"
LDQ["11023"] = "Bomb Them Again!"
LDQ["11035"] = "The Not-So-Friendly Skies..."
LDQ["11051"] = "Banish More Demons"
LDQ["11055"] = "The Booterang: A Cure For The Common Worthless Peon"
LDQ["11066"] = "Wrangle More Aether Rays!"
LDQ["11076"] = "Picking Up The Pieces..."
LDQ["11077"] = "Dragons are the Least of Our Problems"
LDQ["11080"] = "The Relic's Emanation"
LDQ["11085"] = "Escape from Skettis"
LDQ["11086"] = "Disrupting the Twilight Portal"
LDQ["11097"] = "The Deadliest Trap Ever Laid"
LDQ["11101"] = "The Deadliest Trap Ever Laid"
LDQ["11131"] = "Stop the Fires!"
LDQ["11153"] = "Break the Blockade"
LDQ["11219"] = "Stop the Fires!"
LDQ["11293"] = "Bark for the Barleybrews!"
LDQ["11294"] = "Bark for the Thunderbrews!"
LDQ["11335"] = "Call to Arms: Arathi Basin"
LDQ["11336"] = "Call to Arms: Alterac Valley"
LDQ["11337"] = "Call to Arms: Eye of the Storm"
LDQ["11338"] = "Call to Arms: Warsong Gulch"
LDQ["11339"] = "Call to Arms: Arathi Basin"
LDQ["11340"] = "Call to Arms: Alterac Valley"
LDQ["11341"] = "Call to Arms: Eye of the Storm"
LDQ["11342"] = "Call to Arms: Warsong Gulch"
LDQ["11354"] = "Wanted: Nazan's Riding Crop"
LDQ["11362"] = "Wanted: Keli'dan's Feathered Stave"
LDQ["11363"] = "Wanted: Bladefist's Seal"
LDQ["11364"] = "Wanted: Shattered Hand Centurions"
LDQ["11368"] = "Wanted: The Heart of Quagmirran"
LDQ["11369"] = "Wanted: A Black Stalker Egg"
LDQ["11370"] = "Wanted: The Warlord's Treatise"
LDQ["11371"] = "Wanted: Coilfang Myrmidons"
LDQ["11372"] = "Wanted: The Headfeathers of Ikiss"
LDQ["11373"] = "Wanted: Shaffar's Wondrous Pendant"
LDQ["11374"] = "Wanted: The Exarch's Soul Gem"
LDQ["11375"] = "Wanted: Murmur's Whisper"
LDQ["11376"] = "Wanted: Malicious Instructors"
LDQ["11377"] = "Revenge is Tasty"
LDQ["11378"] = "Wanted: The Epoch Hunter's Head"
LDQ["11379"] = "Super Hot Stew"
LDQ["11380"] = "Manalicious"
LDQ["11381"] = "Soup for the Soul"
LDQ["11382"] = "Wanted: Aeonus's Hourglass"
LDQ["11383"] = "Wanted: Rift Lords"
LDQ["11384"] = "Wanted: A Warp Splinter Clipping"
LDQ["11385"] = "Wanted: Sunseeker Channelers"
LDQ["11386"] = "Wanted: Pathaleon's Projector"
LDQ["11387"] = "Wanted: Tempest-Forge Destroyers"
LDQ["11388"] = "Wanted: The Scroll of Skyriss"
LDQ["11389"] = "Wanted: Arcatraz Sentinels"
LDQ["11391"] = "Steel Gate Patrol"
LDQ["11401"] = "Call the Headless Horseman"
LDQ["11404"] = "Call the Headless Horseman"
LDQ["11405"] = "Call the Headless Horseman"
LDQ["11407"] = "Bark for Drohn's Distillery!"
LDQ["11408"] = "Bark for T'chali's Voodoo Brewery!"
LDQ["11472"] = "The Way to His Heart..."
LDQ["11496"] = "The Sanctum Wards"
LDQ["11499"] = "Wanted: The Signet Ring of Prince Kael'thas"
LDQ["11500"] = "Wanted: Sisters of Torment"
LDQ["11502"] = "In Defense of Halaa"
LDQ["11503"] = "Enemies, Old and New"
LDQ["11505"] = "Spirits of Auchindoun"
LDQ["11506"] = "Spirits of Auchindoun"
LDQ["11513"] = "Intercepting the Mana Cells"
LDQ["11514"] = "Maintaining the Sunwell Portal"
LDQ["11515"] = "Blood for Blood"
LDQ["11516"] = "Blast the Gateway"
LDQ["11520"] = "Discovering Your Roots"
LDQ["11521"] = "Rediscovering Your Roots"
LDQ["11523"] = "Arm the Wards!"
LDQ["11524"] = "Erratic Behavior"
LDQ["11525"] = "Further Conversions"
LDQ["11532"] = "Distraction at the Dead Scar"
LDQ["11533"] = "The Air Strikes Must Continue"
LDQ["11535"] = "Making Ready"
LDQ["11536"] = "Don't Stop Now...."
LDQ["11537"] = "The Battle Must Go On"
LDQ["11538"] = "The Battle for the Sun's Reach Armory"
LDQ["11539"] = "Taking the Harbor"
LDQ["11540"] = "Crush the Dawnblade"
LDQ["11541"] = "Disrupt the Greengill Coast"
LDQ["11542"] = "Intercept the Reinforcements"
LDQ["11543"] = "Keeping the Enemy at Bay"
LDQ["11544"] = "Ata'mal Armaments"
LDQ["11545"] = "A Charitable Donation"
LDQ["11546"] = "Open for Business"
LDQ["11547"] = "Know Your Ley Lines"
LDQ["11548"] = "Your Continued Support"
LDQ["11665"] = "Crocolisks in the City"
LDQ["11666"] = "Bait Bandits"
LDQ["11667"] = "The One That Got Away"
LDQ["11668"] = "Shrimpin' Ain't Easy"
LDQ["11669"] = "Felblood Fillet"
LDQ["11691"] = "Summon Ahune"
LDQ["11875"] = "Gaining the Advantage"
LDQ["11877"] = "Sunfury Attack Plans"
LDQ["11880"] = "The Multiphase Survey"
LDQ["11917"] = "Striking Back"
LDQ["11921"] = "More Torch Tossing"
LDQ["11924"] = "More Torch Catching"
LDQ["11925"] = "More Torch Catching"
LDQ["11926"] = "More Torch Tossing"
LDQ["11940"] = "Drake Hunt"
LDQ["11945"] = "Preparing for the Worst"
LDQ["11947"] = "Striking Back"
LDQ["11948"] = "Striking Back"
LDQ["11952"] = "Striking Back"
LDQ["11953"] = "Striking Back"
LDQ["11954"] = "Striking Back"
LDQ["11960"] = "Planning for the Future"
LDQ["12038"] = "Seared Scourge"
LDQ["12062"] = "Insult Coren Direbrew"
LDQ["12133"] = "Smash the Pumpkin"
LDQ["12135"] = "Let the Fires Come!"
LDQ["12139"] = "Let the Fires Come!"
LDQ["12155"] = "Smash the Pumpkin"
LDQ["12170"] = "Blackriver Brawl"
LDQ["12244"] = "Shredder Repair"
LDQ["12268"] = "Pieces Parts"
LDQ["12270"] = "Shred the Alliance"
LDQ["12280"] = "Making Repairs"
LDQ["12284"] = "Keep 'Em on Their Heels"
LDQ["12288"] = "Overwhelmed!"
LDQ["12289"] = "Kick 'Em While They're Down"
LDQ["12296"] = "Life or Death"
LDQ["12314"] = "Down With Captain Zorna!"
LDQ["12315"] = "Crush Captain Brightwater!"
LDQ["12316"] = "Keep Them at Bay!"
LDQ["12317"] = "Keep Them at Bay"
LDQ["12323"] = "Smoke 'Em Out"
LDQ["12324"] = "Smoke 'Em Out"
LDQ["12372"] = "Defending Wyrmrest Temple"
LDQ["12432"] = "Riding the Red Rocket"
LDQ["12437"] = "Riding the Red Rocket"
LDQ["12444"] = "Blackriver Skirmish"
LDQ["12501"] = "Troll Patrol"
LDQ["12502"] = "Troll Patrol: High Standards"
LDQ["12509"] = "Troll Patrol: Intestinal Fortitude"
LDQ["12519"] = "Troll Patrol: Whatdya Want, a Medal?"
LDQ["12541"] = "Troll Patrol: The Alchemist's Apprentice"
LDQ["12563"] = "Troll Patrol"
LDQ["12564"] = "Troll Patrol: Something for the Pain"
LDQ["12568"] = "Troll Patrol: Done to Death"
LDQ["12582"] = "Frenzyheart Champion"
LDQ["12585"] = "Troll Patrol: Creature Comforts"
LDQ["12587"] = "Troll Patrol"
LDQ["12588"] = "Troll Patrol: Can You Dig It?"
LDQ["12591"] = "Troll Patrol: Throwing Down"
LDQ["12594"] = "Troll Patrol: Couldn't Care Less"
LDQ["12601"] = "The Alchemist's Apprentice"
LDQ["12602"] = "The Alchemist's Apprentice"
LDQ["12604"] = "Congratulations!"
LDQ["12689"] = "Hand of the Oracles"
LDQ["12702"] = "Chicken Party!"
LDQ["12703"] = "Kartak's Rampage"
LDQ["12704"] = "Appeasing the Great Rain Stone"
LDQ["12705"] = "Will of the Titans"
LDQ["12726"] = "Song of Wind and Water"
LDQ["12732"] = "The Heartblood's Strength"
LDQ["12734"] = "Rejek: First Blood"
LDQ["12735"] = "A Cleansing Song"
LDQ["12736"] = "Song of Reflection"
LDQ["12737"] = "Song of Fecundity"
LDQ["12741"] = "Strength of the Tempest"
LDQ["12758"] = "A Hero's Headgear"
LDQ["12759"] = "Tools of War"
LDQ["12760"] = "Secret Strength of the Frenzyheart"
LDQ["12761"] = "Mastery of the Crystals"
LDQ["12762"] = "Power of the Great Ones"
LDQ["12813"] = "From Their Corpses, Rise!"
LDQ["12815"] = "No Fly Zone"
LDQ["12833"] = "Overstock"
LDQ["12838"] = "Intelligence Gathering"
LDQ["12869"] = "Pushed Too Far"
LDQ["12958"] = "Shipment: Blood Jade Amulet "
LDQ["12959"] = "Shipment: Glowing Ivory Figurine"
LDQ["12960"] = "Shipment: Wicked Sun Brooch "
LDQ["12961"] = "Shipment: Intricate Bone Figurine"
LDQ["12962"] = "Shipment: Bright Armor Relic"
LDQ["12963"] = "Shipment: Shifting Sun Curio "
LDQ["12977"] = "Blowing Hodir's Horn"
LDQ["12981"] = "Hot and Cold"
LDQ["12994"] = "Spy Hunter"
LDQ["12995"] = "Leave Our Mark"
LDQ["13003"] = "Thrusting Hodir's Spear"
LDQ["13006"] = "Polishing the Helm"
LDQ["13046"] = "Feeding Arngrim"
LDQ["13069"] = "Shoot 'Em Up"
LDQ["13071"] = "Vile Like Fire!"
LDQ["13100"] = "Infused Mushroom Meatloaf"
LDQ["13101"] = "Convention at the Legerdemain"
LDQ["13102"] = "Sewer Stew"
LDQ["13103"] = "Cheese for Glowergold"
LDQ["13107"] = "Mustard Dogs!"
LDQ["13112"] = "Infused Mushroom Meatloaf"
LDQ["13113"] = "Convention at the Legerdemain"
LDQ["13114"] = "Sewer Stew"
LDQ["13115"] = "Cheese for Glowergold"
LDQ["13116"] = "Mustard Dogs!"
LDQ["13153"] = "Warding the Warriors"
LDQ["13154"] = "Bones and Arrows"
LDQ["13156"] = "A Rare Herb"
LDQ["13177"] = "No Mercy for the Merciless"
LDQ["13178"] = "Slay them all!"
LDQ["13179"] = "No Mercy for the Merciless"
LDQ["13180"] = "Slay them all!"
LDQ["13181"] = "Victory in Wintergrasp"
LDQ["13183"] = "Victory in Wintergrasp"
LDQ["13185"] = "Stop the Siege"
LDQ["13186"] = "Stop the Siege"
LDQ["13190"] = "All Things in Good Time"
LDQ["13191"] = "Fueling the Demolishers"
LDQ["13192"] = "Warding the Walls"
LDQ["13193"] = "Bones and Arrows"
LDQ["13194"] = "Healing with Roses"
LDQ["13195"] = "A Rare Herb"
LDQ["13196"] = "Bones and Arrows"
LDQ["13197"] = "Fueling the Demolishers"
LDQ["13198"] = "Warding the Warriors"
LDQ["13199"] = "Bones and Arrows"
LDQ["13200"] = "Fueling the Demolishers"
LDQ["13201"] = "Healing with Roses"
LDQ["13202"] = "Jinxing the Walls"
LDQ["13222"] = "Defend the Siege"
LDQ["13223"] = "Defend the Siege"
LDQ["13233"] = "No Mercy!"
LDQ["13234"] = "Make Them Pay!"
LDQ["13240"] = "Timear Foresees Centrifuge Constructs in your Future!"
LDQ["13241"] = "Timear Foresees Ymirjar Berserkers in your Future!"
LDQ["13243"] = "Timear Foresees Infinite Agents in your Future!"
LDQ["13244"] = "Timear Foresees Titanium Vanguards in your Future!"
LDQ["13245"] = "Proof of Demise: Ingvar the Plunderer"
LDQ["13246"] = "Proof of Demise: Keristrasza"
LDQ["13247"] = "Proof of Demise: Ley-Guardian Eregos"
LDQ["13248"] = "Proof of Demise: King Ymiron"
LDQ["13249"] = "Proof of Demise: The Prophet Tharon'ja"
LDQ["13250"] = "Proof of Demise: Gal'darah"
LDQ["13251"] = "Proof of Demise: Mal'Ganis"
LDQ["13252"] = "Proof of Demise: Sjonnir The Ironshaper"
LDQ["13253"] = "Proof of Demise: Loken"
LDQ["13254"] = "Proof of Demise: Anub'arak"
LDQ["13255"] = "Proof of Demise: Herald Volazj"
LDQ["13256"] = "Proof of Demise: Cyanigosa"
LDQ["13261"] = "Volatility"
LDQ["13276"] = "That's Abominable!"
LDQ["13280"] = "King of the Mountain"
LDQ["13281"] = "Neutralizing the Plague"
LDQ["13283"] = "King of the Mountain"
LDQ["13284"] = "Assault by Ground"
LDQ["13289"] = "That's Abominable!"
LDQ["13292"] = "The Solution Solution"
LDQ["13297"] = "Neutralizing the Plague"
LDQ["13300"] = "Slaves to Saronite"
LDQ["13301"] = "Assault by Ground"
LDQ["13302"] = "Slaves to Saronite"
LDQ["13309"] = "Assault by Air"
LDQ["13310"] = "Assault by Air"
LDQ["13322"] = "Retest Now"
LDQ["13323"] = "Drag and Drop"
LDQ["13330"] = "Blood of the Chosen"
LDQ["13331"] = "Keeping the Alliance Blind"
LDQ["13333"] = "Capture More Dispatches"
LDQ["13336"] = "Blood of the Chosen"
LDQ["13344"] = "Not a Bug"
LDQ["13350"] = "No Rest For The Wicked"
LDQ["13353"] = "Drag and Drop"
LDQ["13357"] = "Retest Now"
LDQ["13365"] = "Not a Bug"
LDQ["13368"] = "No Rest For The Wicked"
LDQ["13376"] = "Total Ohmage: The Valley of Lost Hope!"
LDQ["13382"] = "Putting the Hertz: The Valley of Lost Hope"
LDQ["13404"] = "Static Shock Troops: the Bombardment"
LDQ["13405"] = "Call to Arms: Strand of the Ancients"
LDQ["13406"] = "Riding the Wavelength: The Bombardment"
LDQ["13407"] = "Call to Arms: Strand of the Ancients"
LDQ["13414"] = "Aces High!"
LDQ["13422"] = "Maintaining Discipline"
LDQ["13423"] = "Defending Your Title"
LDQ["13424"] = "Back to the Pit"
LDQ["13425"] = "The Aberrations Must Die"
LDQ["13427"] = "Call to Arms: Alterac Valley"
LDQ["13428"] = "Call to Arms: Alterac Valley"
LDQ["13539"] = "Toppling the Towers"
